<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <title>確認フォーム</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">

</head>
<body>


  <form class="form-horizontal" action="registration_insert.php" method="post">
    <fieldset>

      <!-- Form Name -->
      <legend style=background-color:#65ace4;><h1 style=text-align:center;>確認フォーム</h1></legend>

      <ol class="breadcrumb">
          <li><a href="index.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
          <li><a href="registration.html">新規登録フォーム</a></li>
          <li class="active">確認フォーム</li>
        </ol>




   <div class="container">

      <div class="form-group">
          <label class="col-sm-5 control-label">氏名</label>
          <div class="col-sm-5">
              <p class="form-control-static"> {{ name }} </p>
          </div>
      </div>


      <div class="form-group">
          <label class="col-sm-5 control-label">メールアドレス</label>
          <div class="col-sm-5">
              <p class="form-control-static"> {{ email }} </p>
          </div>
      </div>


      <div class="form-group">
          <label class="col-sm-5 control-label">パスワード</label>
          <div class="col-sm-5">
              <p class="form-control-static"> {{ password }} </p>
          </div>
      </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">電話番号</label>
     <div class="col-sm-5">
       <p class="form-control-static"> {{ tel }} </p>
     </div>
   </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">都道府県</label>
     <div class="col-sm-5">
       <p class="form-control-static"> {{ prefectures }} </p>
     </div>
   </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">趣味</label>
     <div class="col-sm-5">
         <p class="form-control-static">


        <!-- Twig -->
        {% for value in hobby %}

          {{ value }}

        {% endfor %}


        </p>
     </div>
   </div>

   <div class="form-group">
     <label class="col-sm-5 control-label">性別</label>
     <div class="col-sm-5">
         <p class="form-control-static"> {{ gender }} </p>
     </div>
   </div>


   <div class="form-group">
     <label class="col-sm-5 control-label">お問い合わせ</label>
     <div class="col-sm-5">
       <p class="form-control-static"> {{ contact }} </p>
     </div>
   </div>


   <div class="button-group">
     <div class="col-md-5 col-sm-offset-5 col-sm-7 col-xs-offset-4 col-xs-8">
       <form action="registration_form.php" method="post">
           <button type="button" name="singlebutton" class="btn btn-primary" id="singlebutton" onclick="history.back()">戻る</button>
       </form>
          <button type="submit" class="btn btn-primary">送信する</button>
       <p class="help-block" style=margin-top:15px;>以上の内容でよろしければ、送信ボタンを押してください。</p>
     </div>
   </div>





</div>
     </fieldset>
  </form>



  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
  </body>
  </html>
